Subject: FAQ for beta 19
From: [email-masked] (Keisuke Mori)

3 Mar 1998 10:08:19 -0800
Message-ID: <[email-masked]>
References: [email-masked] (Keisuke Mori)
Mime-Version: 1.0 (generated by SEMI MIME-Edit 0.91 - "Hinomiko")
Content-Type: text/plain; charset=US-ASCII
To: [email-masked]

Hello,

I've translated the FAQ for beta 19 into Japanese, and I'd like
to put it on my web site. May I make it public on my web site?
I'm concerned about if there is anything problems relating
copyrights.

And I have a few questions about the FAQ.

(1) Is the texinfo version of the FAQ available? I couldn't find
it on the project web site, neither in man/info package.

(2) The release notes says:
> The globbing and getopt code has been replaced with BSD-derived
> code.  The regexp code has been replaced with Harry Spencer's PD
> implementation.

The author's name should be "Henry Spencer", I believe. and what
is "PD" after? I don't think it means "Public Domain"...

(3) about the description of version numbers, it says:
> There is a cygwin.dll major version number which only changes when
> incompatible changes are made to the way Cygwin32 uses the registry.
> This has been "17" since the beta 16 release.

"19" in beta 19, right? And is this explanation correct? It
seems that the description is same to the one for registry
version. 

(4) There are a several duplicate sections. Is it intended to so?
from: 
<H1><A NAME="SEC86" HREF="faq_toc.html#TOC86">Known/potential problems</A></H1>
to:
<H2><A NAME="SEC91" HREF="faq_toc.html#TOC91">Mixed case filenames.</A></H2>

Sorry if I'm misunderstanding something because of the lack of
my English capability.

Thank you.
-- 
	Keisuke Mori / NTT Software Corp. California Branch
	E-Mail: [email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".